#properties {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-width: 260px;
    width: 10%;
    z-index: 10;
    border-left: 1px solid #ccc;
    overflow: auto;
};

#titulo {
    font-size: 35px;
    font-weight: bolder;
    font-family: "Times New Roman";
    margin: 15px 15px 15px;
};

.highlight:not(.djs-connection) .djs-visual > :nth-child(1) {
    fill: green !important; /* color elements as green */
};

.highlight-overlay {
    background-color: green; /* color elements as green */
    opacity: 0.4;
    pointer-events: none; /* no pointer events, allows clicking through onto the element */
    border-radius: 10px;
};
